Client Comment listAsk AIget https://chat-api.twin24.ai/api/v1/clients/commentsUse this endpoint to get list of client comments.Query ParamstextstringClient comment text.clientIdstringClient identifier.limitintegerDefaults to 10Maxium number of returning records.offsetintegerStarting point to return records from a result set.pageintegerPage number, used to paginate over all records.fieldsstringComma-separated list of a record's fields to be fetchedwithoutCountbooleanDefaults to falseDetermines whether to return the total number of records.truefalsewithoutItemsbooleanDefaults to falseDetermines whether to return the record list.truefalsesortstringComma-separated list of fields to sort by. Each sort field can have special prefix indicating a desirable sort order: + (ascending order, default) or - (descending order). The available sort fields: text and createdAt.Responses 200Success 401User is not authenticated 5XXUnexpected errorUpdated 9 months ago